/*
Theme Name: flash child theme
Author: ThemeGrill-StuCr
Author URI: https://themegrill.com
Description: flash child
Template: flash
Version: 1.3.3
*/
@import url('//fonts.googleapis.com/css2?family=Belleza&family=Roboto+Condensed:ital,wght@0,300;0,400;0,700;1,400&display=swap');
@import url('//fonts.googleapis.com/css2?family=Montserrat:wght@600;700;800&display=swap');

/* fonts */

* {
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

h1, h2, h3, h4, h5, h6 {
    font-weight: unset; 
}

p, div, li, ul, ol, a, button {
    
}
p, div, li, ul, ol{
	font-size: 16px;
}

h1, h2, h3, h4{
}
p {
    line-height: 2;
}
.gform_wrapper input::placeholder, .gform_wrapper textarea::placeholder, input[type="text"], input[type="email"], input[type="url"], input[type="password"], input[type="search"], textarea, input {
    color: #000;
    opacity: 1;
    font-weight: 600 !important;
}}

/* code for pre-loader */

#preloader span {
  background: #ffffff;
}

@-webkit-keyframes preloader {
	0% {
		height: 5px;
		-webkit-transform: translateY(0px);
		background: #c69638;
	}
	25% {
		height: 30px;
		-webkit-transform: translateY(15px);
		background: #d7af4d;
	}
	50% {
		height: 5px;
		-webkit-transform: translateY(0px);
		background: #d7af4d;
	}
	100% {
		height: 5px;
		-webkit-transform: translateY(0px);
		background: #c69638;
	}
}

@-moz-keyframes preloader {
	0% {
		height: 5px;
		-moz-transform: translateY(0px);
		background: #c69638;
	}
	25% {
		height: 30px;
		-moz-transform: translateY(15px);
		background: #d7af4d;
	}
	50% {
		height: 5px;
		-moz-transform: translateY(0px);
		background: #d7af4d;
	}
	100% {
		height: 5px;
		-moz-transform: translateY(0px);
		background: #c69638;
	}
}

@-ms-keyframes preloader {
	0% {
		height: 5px;
		-ms-transform: translateY(0px);
		background: #c69638;
	}
	25% {
		height: 30px;
		-ms-transform: translateY(15px);
		background: #d7af4d;
	}
	50% {
		height: 5px;
		-ms-transform: translateY(0px);
		background: #d7af4d;
	}
	100% {
		height: 5px;
		-ms-transform: translateY(0px);
		background: #c69638;
	}
}

@keyframes preloader {
	0% {
		height: 5px;
		transform: translateY(0px);
		background: #c69638;
	}
	25% {
		height: 30px;
		transform: translateY(15px);
		background: #d7af4d;
	}
	50% {
		height: 5px;
		transform: translateY(0px);
		background: #d7af4d;
	}
	100% {
		height: 5px;
		transform: translateY(0px);
		background: #c69638;
	}
}